# translation of kabcformat_binary.po to Mongolian
# Copyright (C).
# Sanlig Badral <badral@chinggis.com>, 2003.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: binaryformat.cpp:138
msgid "Not a file?"
msgstr "Файл биш?"

#: binaryformat.cpp:143
msgid "File '%1' is not binary format."
msgstr "\"%1\" файл бинар хэлбэргүй байна."

#: binaryformat.cpp:148
msgid "File '%1' is the wrong version."
msgstr "\"%1\" файл буруу хувилбар байна."
